## golang-github-blang-semver 3.1.0

=== debian/changelog ===
golang-github-blang-semver (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #819032).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 15:28:52 +1100
