=== debian/control ===
Source: golang-github-blang-semver
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/blang/semver
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blang-semver.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-blang-semver.git
XS-Go-Import-Path: github.com/blang/semver

Package: golang-github-blang-semver-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: semantic versioning library
 Semantic Versioning (http://semver.org/) library written in golang.
 It fully covers specification version 2.0.0.
