## golang-github-blang-semver 3.3.0

=== debian/changelog ===
golang-github-blang-semver (3.3.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dr. Tobias Quathamer ]
  * Imported Upstream version 3.3.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jul 2016 18:06:14 +0200
