=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.7
 Homepage: https://github.com/blang/semver
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blang-semver.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-blang-semver.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blang-semver.git
 XS-Go-Import-Path: github.com/blang/semver
 
 Package: golang-github-blang-semver-dev
