=== debian/watch ===
version=3

 https://github.com/blang/semver/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
