## golang-github-blang-semver 3.5.0

=== debian/changelog ===
golang-github-blang-semver (3.5.0-1) unstable; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * Add me to uploaders

  [ Dr. Tobias Quathamer ]
  * New upstream version 3.5.0
  * Update d/copyright
  * Use debhelper v10
  * Depend on golang-any instead of golang-go
  * Update Standards-Version to 4.0.0
  * Update d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 26 Jul 2017 21:51:55 +0200
