=== debian/control ===
Source: golang-github-blang-semver
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/blang/semver
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blang-semver.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blang-semver.git
XS-Go-Import-Path: github.com/blang/semver

Package: golang-github-blang-semver-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: semantic versioning library
 Semantic Versioning (http://semver.org/) library written in golang.
 It fully covers specification version 2.0.0.
