## golang-github-blang-semver 3.5.1

=== debian/changelog ===
golang-github-blang-semver (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.1
  * Change package Priority to optional
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Aug 2017 13:29:45 +0200
