=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-blang-semver
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/blang/semver
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blang-semver.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blang-semver.git
