## golang-github-blang-semver 3.6.1

=== debian/changelog ===
golang-github-blang-semver (3.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-blang-semver-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:58:49 +0000

golang-github-blang-semver (3.6.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.4.1
  * DH & compat to version 12
  * Testsuite: autopkgtest-pkg-go
  * Install examples

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Nov 2019 21:20:24 +1100
