=== debian/control ===
Source: golang-github-blang-semver
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/blang/semver
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blang-semver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blang-semver.git
XS-Go-Import-Path: github.com/blang/semver
Testsuite: autopkgtest-pkg-go

Package: golang-github-blang-semver-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: semantic versioning library
 Semantic Versioning (http://semver.org/) library written in golang.
 It fully covers specification version 2.0.0.
