## golang-github-blang-semver 4.0.0

=== debian/changelog ===
golang-github-blang-semver (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 16:52:02 +0100
