=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/blang/semver
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blang-semver
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blang-semver.git
 XS-Go-Import-Path: github.com/blang/semver
